Subject: Re: [PATCH RFC 00/15] Zero ****s, hugload of hugs <3

From: Abuse <[email-masked]>
Date: Fri, 30 Nov 2018 20:45:57 +0000

On Friday, 30 November 2018 20:42:28 GMT David Miller wrote:
> From: Abuse <[email-masked]>
> Date: Fri, 30 Nov 2018 20:39:01 +0000
> 
> > I assume I will now be barred.
> 
> Perhaps, but not because you said fuck.  It would be because you're
> intentionally creating a disturbance on the list and making it more
> difficult for developers to get their work done and intentionally
> creating a distraction and a hostile environment for the discussion at
> hand.
> 
> That would not be censorship.
> 
> There is a big difference.
> 

I would beg to differ, as would calling the removal of the word 'Fuck' censorship.

It's a word I find is totally unnecessary in normal public usage.

_______________________________________________
Nouveau mailing list
[email-masked]
https://lists.freedesktop.org/mailman/listinfo/nouveau